  <resources>
    <string name="03Q47XnC">Pekala. İnsanları öldürmeden önce biraz tanımak isterim. Bana ismini bahşeder misin?</string>
    <string name="1BZmK6EP">Pekala... Sanırım birazdan birbirimizin kanını dökeceğiz. Başlamadan önce söylemek istediğin bir şey var mı?</string>
    <string name="2V0eF42T">{STR_SALUTATION}... Seni görmek çok güzel. Uzun zaman oldu.</string>
    <string name="3bW5jWJ1">{STR_SALUTATION}... Bir kişi her ne kadar güvenilmez gözükse de, hatalarını telafi etmesi için ona daima bir şans daha vermek gerekir. Bunu göz önünde bulundurarak, söyleyeceklerini dinleyeceğim.</string>
    <string name="3WtZ4AKa">Seni tanımıyorum... Söyleyeceğin bir şey varsa, çabuk söyle. Kuzgunlar aç ve onları bekletmek istemiyorum.</string>
    <string name="43KLZl7D">{STR_SALUTATION}... Eğer dövüşmek zorunda kalırsak... Bundan hiç keyif almayacağım.</string>
    <string name="4Lfz6ux4">{STR_SALUTATION}... Uzun zaman oldu...</string>
    <string name="4RbOYBQb">Dur. Bana kim olduğunu söylemek ister misin yoksa hemen dövüşmeye mi geçelim?</string>
    <string name="4RMGcBuj">{STR_SALUTATION}... Esenlikler olsun... Seni gördüğüme çok sevindim.</string>
    <string name="5C1seeEM">Dur! Ben saldırı emrini vermeden önce söyleyeceğin bir şey var mı?</string>
    <string name="5RpfV389">{STR_SALUTATION}... Kılıcım emrine amadedir.</string>
    <string name="7dqD89gR">Orada dur. Ya bana kim olduğunu söylersin ya da nefesini olacaklara saklarsın.</string>
    <string name="7eDCl1nd">{STR_SALUTATION}... Seni yakaladım. Hiçbir yere gitmiyorsun.</string>
    <string name="8i2Z7jJa">Orada dur. Kiminle dövüşeceğimi söyler misin?</string>
    <string name="8kCCsahd">{STR_SALUTATION}... Ben senin numaralarını biliyorum, sen de benimkileri. Dolayısıyla, vakit kaybetmeden dövüşmeye ya da müzakereye başlayalım...</string>
    <string name="97bAooa5">Öf... Burada şarap sirke gibiymiş. Pekala... Sen kimsin?</string>
    <string name="9emUaMsx">{STR_SALUTATION}... Hizmetinizdeyim.</string>
    <string name="9MZ1SaXt">Pekala... Tanıştığımızı sanmıyorum. Bana ismini bahşeder misin?</string>
    <string name="A3eeOUZH">Senin hakkında ne düşündüğümü biliyorsun. Umarım bu önemli bir şeydir.</string>
    <string name="a67lBQad">Sen kimsin? Ben saldırı emrini vermeden söyle.</string>
    <string name="AoBIFXZH">{STR_SALUTATION}... Pekala. Söyleyeceklerini merakla bekliyorum.</string>
    <string name="aOkilS3H">Tamam. Sen kimsin öyleyse?</string>
    <string name="axO6JCWt">Sakıncası yoksa... Orada dur. İsmini öğrenebilir miyim?</string>
    <string name="ay0tHozl">Evet? Sen kimsin peki?</string>
    <string name="AYeRBAxA">Dur bakalım. Daha fazla yaklaşma. Kusura bakma ama insan ne kadar temkinli olsa azdır. İsmini öğrenebilir miyim?</string>
    <string name="aZeMzNXf">Evet? Benden bir şey mi istiyorsun? Sen kimsin?</string>
    <string name="B05S6Fw4">Sen kimsin ve ne istiyorsun?</string>
    <string name="B0YYHX47">Evet? Benden bir şey mi istiyorsun? Sen kimsin?</string>
    <string name="b9DEXqta">Orada dur. Tamam... Müzakere edebiliriz. Ama bir numara yapmaya kalkışırsan, benim çocuklar seni keser.</string>
    <string name="bI4IbX25">{STR_SALUTATION}... Pekala... Seni uzun süredir görmüyordum. Benim için bir sakıncası da yoktu doğrusu.</string>
    <string name="BXpMYumQ">Pekala... Sana 'esenlikler' dileyemediğim için beni affet eski dostum. Kader böyleymiş.</string>
    <string name="CcPZbyiv">Orada dur bakalım dostum. Belki dövüşmeden önce bana ismini söylemek istersin.</string>
    <string name="CdHlFmue">Bana ismini söyle. Daha önce tanıştıysak ve hatırlamıyorsam kusura bakma, çünkü bu topraklara gelip kısa sürede mezarı boylayan çok savaşçı gördüm.</string>
    <string name="CEKlT71P">Pekala. İşte buradayız. Eğer senin kılıcınla can verirsem, bana güzel bir cenaze töreni düzenle, ben de senin için aynısını yapacağım. Söyleyeceğin bir şey var mı?</string>
    <string name="CiquaIVy">Günahlarının bedelini henüz ödememiş gibi görünüyorsun. Ama ödeyeceksin, inan bana ödeyeceksin...</string>
    <string name="cOEodlOB">Beni mi görmek istedin?</string>
    <string name="cXQm4Wba">Dur... Eğer müzakere koşullarına riayet edersen, seni dinleyeceğim.</string>
    <string name="d6LHL0Fj">Görünüşe bakılırsa yakalandın ve seni yakalayan kişi ben olduğum için mutluyum.</string>
    <string name="DwqTbXhg">Pekala... Eğer ihtimalleri yanlış değerlendirmiyorsam, gün son bulmadan atalarınla ziyafet sofrasına oturma şansın çok yüksek.</string>
    <string name="DXYVZbcz">{STR_SALUTATION}... İyi bir dövüşe hazır mısın?</string>
    <string name="F1KEe2XG">Lütfen kısa kes. Zamanım kısıtlı.</string>
    <string name="fQRGVkTL">Eğer dövüşmek zorunda kalırsak, ozanların şarkılar besteleyeceği bir dövüş olsun, ne dersin?</string>
    <string name="G0qCtfK2">{STR_SALUTATION}... Böyle tanışmamız yazık oldu.</string>
    <string name="g9Gav4yj">{STR_SALUTATION}... Pekala... Bir yılan kulağıma tıslamaya geldi.</string>
    <string name="GCTtfyGS">Birbirimize ne söyleyebiliriz bilmiyorum.</string>
    <string name="GgERkyDL">Leydim...</string>
    <string name="gGjqzb5j">Ne var yabancı? Sen kimsin?</string>
    <string name="gLWgcDUN">Ah, Gökler merhametlidir. Nasıl bir ölüm istersin, köpek?</string>
    <string name="gMyAYyEX">{STR_SALUTATION}... Uzun zaman oldu.</string>
    <string name="h6g4OQqT">Orada dur. Şimdi... Dövüşmeye başlamadan önce bana ismini söyle.</string>
    <string name="hAbpAkIw">{STR_SALUTATION}... Sanırım şansın tükendi.</string>
    <string name="hbvuSLB0">Pekala. İşte buradayız. Bir zamanlar dostluğun kutsal olduğunu düşünürdüm ama bütün kutsal şeyler eninde sonunda kirlenir. Mecbur kalırsam seni öldürmeyeceğimi sanma.</string>
    <string name="hW0ce7Nd">Küçük krallığıma hoş geldin yabancı. Kimsin sen?</string>
    <string name="iNYLG9P1">Sana çok kızgınım. Son ziyaretinden bu yana çok zaman geçti.</string>
    <string name="IU3KjVbT">Daha fazla yaklaşma. Sen kimsin?</string>
    <string name="j6p0K0s6">{STR_SALUTATION}. Emrine amadeyim.</string>
    <string name="jljaKTRo">{STR_SALUTATION}... Şu anda zamanım biraz kısıtlı. Ne var?</string>
    <string name="k8gI5Ix3">Affedersin - ismini duyamadım.</string>
    <string name="KJsVOyUE">{STR_SALUTATION}... Seni görmek ne güzel.</string>
    <string name="KnJoVOEk">{STR_SALUTATION}... Emrine amadeyim.</string>
    <string name="Kp0Mc35d">Dur. Sen kimsin?</string>
    <string name="l03Kxell">Dur... Dövüşmeden önce ismini öğrenmek isterim.</string>
    <string name="l0Bmbgqg">Daha fazla yaklaşma. Kavgaya başlamadan önce ismini öğrenmek isterim.</string>
    <string name="laroTh3e">Ben saldırı emrini vermeden önce söyleyeceğin bir şey var mı?</string>
    <string name="lbH0Fw9s">Bugünün gelmesini uzun süredir bekliyordum. Etrafına iyi bak, çünkü birazdan gözlerin bir kuzgunun midesindekilerden başka hiçbir şey görmeyecek.</string>
    <string name="lK32NXY8">Kendine iyi baktığını, ismini onurlandırdığını ve düşmanlarını kırıp geçirdiğini umuyorum.</string>
    <string name="LNhUaIoB">Evet, sen. Başına geleceklere hazırlan.</string>
    <string name="LRpsEe3F">{STR_SALUTATION}... Seni görmek güzel.</string>
    <string name="lvScVM9T">Lütfen kısa kes. Zamanım kısıtlı.</string>
    <string name="mcNlccCF">Evet? Seni tanıdığımı sanmıyorum. Esenlikler olsun yabancı.</string>
    <string name="mHjnRrLk">İnkar etmeyeceğim. Tozun içinde kıvranmanı ve kan kaybetmeni seyretmek gerçek bir zevk olacak.</string>
    <string name="mkFfE4Pm">Daha fazla yaklaşma. Sen kimsin?</string>
    <string name="n5Va4JVo">Ah, güzel. Adalet bugün beni celladı olarak atamış anlaşılan. Kılıcı mı yoksa darağacını mı tercih edersin?</string>
    <string name="nESnaBbx">Leydim... Her zamanki gibi hoş görünüyorsunuz.</string>
    <string name="nFPrHMdU">Peh. Burada şarap sirke gibiymiş. Her neyse, ne istiyorsun?</string>
    <string name="nOMhLR63">{STR_SALUTATION}... Her zamanki gibi hoş görünüyorsunuz.</string>
    <string name="Ny7o14yZ">Bana ismini söyle. Kimi öldüreceğimi bilmeyi her zaman tercih ederim.</string>
    <string name="NZ9E0KVb">Senden hoşlanmadığımı biliyorsun. Ne söyleyeceksin?</string>
    <string name="nzSUfX5b">Bir hainin mükafatına kavuşmaya hazırlan, hain!</string>
    <string name="oqSF8Ueu">Pekala yabancı. Esenlikler olsun. İsmin ne?</string>
    <string name="oYskGouF">{STR_SALUTATION}... Seni gördüğüme çok sevindim.</string>
    <string name="p1CHHIFb">Fazla temkinli görünüyorsam beni affet ama mesafeni koru lütfen. Kılıcın erişemeyeceği uzaklıkta dursan yeter. Pekala, kimsin sen?</string>
    <string name="PCLD3G3s">{STR_SALUTATION}... Sana esenlikler ve bolluk dilerdim ama bunu istemiyorum elbette.</string>
    <string name="pf3LDFVp">Kılıcın bir süre daha kınında kalsın, yabancı. Kimsin sen?</string>
    <string name="PiaaXapn">{STR_SALUTATION}... Seni görmek çok güzel.</string>
    <string name="PihQGbui">{STR_SALUTATION}... Seninle dövüşmekten hiç keyif almam ama gerekirse dövüşürüm.</string>
    <string name="pm786w3d">Seni görmek ne hoş bir sürpriz. Umarım adamlarım konumuna layık gümüş veya altın prangalar bulabilirler, çünkü görünüşe bakılırsa bu gece varlığınla bizi şereflendireceksin.</string>
    <string name="PvxtpJaY">Yüzün bana tanıdık gelmiyor. İsmin ne yabancı?</string>
    <string name="Q3kWez4P">Orada dur. Sen kimsin? Dövüşecek olsak bile birbirimizin isimlerini öğrenmemiz iyi olur.</string>
    <string name="q3WvWFD1">{STR_SALUTATION}. Uzun zaman oldu.</string>
    <string name="qSVbfakb">{STR_SALUTATION}... Seni görmek ne güzel.</string>
    <string name="RNfnK0Vv">Im... İyi günler, leydim. Tanıştığımızı sanmıyorum.</string>
    <string name="rWuWrr2s">{STR_SALUTATION}... Senden hoşlanıyormuş gibi davranmayacağım ama seni dinleyeceğim.</string>
    <string name="s27yxVHY">Söyleyeceğin bir şey var mı?</string>
    <string name="SCGyic5H">{STR_SALUTATION}... Sabrımı zorlarsan, pişman olursun.</string>
    <string name="SdXCOffd">Müzakere koşullarına riayet edersen, ben de ederim. Şimdi, kimsin sen?</string>
    <string name="TCJIGLaL">Sağlığına yabancı! Kimsin sen?</string>
    <string name="TjrwrSH9">Esenlikler olsun yabancı. İsmin ne?</string>
    <string name="tJVlv0TN">Hiçbir yere gitmediğine göre biraz sohbet edebiliriz. Belki kendini tanıtmak istersin?</string>
    <string name="TmQpdK7M">{STR_SALUTATION}... Güzelliğiniz dertlerime deva oldu.</string>
    <string name="U2Kr8vTy">Seni yakaladım. Bir numara yapmaya kalkışma. Söyleyeceğin bir şey var mı?</string>
    <string name="uGuu5JPx">{STR_SALUTATION}... Dua et de birisi sana savaşta hızlı bir ölüm bahşetsin, çünkü eğer benim elime düşersen, kuvvetli bir hafızam olduğunu ve affetmediğimi göreceksin.</string>
    <string name="uhSeQI7D">Ne söyleyeceksen söyle. Sonrasında, öleceksin.</string>
    <string name="uLkQmlad">{STR_SALUTATION}... Belli ki kader eski dostların dövüşmesini seyretmekten hoşlanıyor... Yine de, görevimi yerine getirmeyeceğimi sanma.</string>
    <string name="uVm44ScK">{STR_SALUTATION}... Esenlikler olsun.</string>
    <string name="UW9Pexaq">{STR_SALUTATION}. Emrine amadeyim. Bırak da dileklerini tarihin sayfalarına kanla yazayım. Ya da başka ne istersen...</string>
    <string name="vvkBHcAL">Seni tanımıyorum. Bana ismini söylemelisin sanırım.</string>
    <string name="vyeEx182">{STR_SALUTATION}... Seninle dövüşmek istemiyorum. Ama dövüşeceğim dostum, dövüşeceğim.</string>
    <string name="wAAdnzKD">Esenlikler olsun yabancı ama biraz daha yaklaşırsan karnına bıçağı saplayabilirim çünkü bugünlerde insan ne kadar dikkatli olsa az.</string>
    <string name="WAK8lSaW">İyi günler. Sen kimsin?</string>
    <string name="wIXmtKa5">Ne hoş bir sürpriz! Bundan keyif alacağım sanırım. Ben saldırı emrini vermeden önce söyleyeceğin bir şey var mı?</string>
    <string name="wzhYA3XN">{STR_SALUTATION}... Birbirimize ne söyleyebiliriz bilmiyorum.</string>
    <string name="xAaxpdb3">{STR_SALUTATION}... Seni görmek çok ama çok güzel.</string>
    <string name="xiFrtNGH">Ah... Kader bugün bana güldü. Senin ölüm hırıltılarından daha tatlı bir müzik düşünemiyorum.</string>
    <string name="XmwqrCLY">{STR_SALUTATION}... Senin gibi kibirli haydutlar daima hak ettiklerini bulurlar.</string>
    <string name="y41EYSBI">{STR_SALUTATION}. Seni görmek güzel.</string>
    <string name="yd0sShGW">Orada dur. Sen kimsin? Kimi öldüreceğimi bilmek isterim.</string>
    <string name="YGAYp0pO">Evet? Üzgünüm, seni tanıdığımı sanmıyorum.</string>
    <string name="YJvvaeDq">{STR_SALUTATION}... Göklerden merhamet dilesen iyi olur, çünkü ben sana hiç merhamet göstermeyeceğim.</string>
    <string name="YubrUiab">{STR_SALUTATION}... Gördüğüm kadarıyla hâlâ hayattasın. Çok yazık.</string>
    <string name="YzBDQ8J3">Pekala... Bilesin diye söylüyorum, burası benim bölgem. Kimsin sen?</string>
    <string name="Z2bRJhTh">{STR_SALUTATION}... Eğer bugün iyi ölürsen, cesaretinin hatırlanmasını sağlarım.</string>
    <string name="z3zTyNru">Biraz daha yaklaşırsan, karnına bıçağı saplarım yabancı. Ancak olduğun yerde kalırsan, güzel güzel sohbet edebiliriz.</string>
    <string name="ZBjXh6cA">Orada dur yabancı. Sana esenlikler diliyorum. En azından kim olduğunu öğrenene kadar.</string>
    <string name="ZRUCzgxQ">{STR_SALUTATION}... Söyleyeceğin önemli bir şey yoksa git zehrini başkalarının kulağına akıt.</string>
  </resources>
